Bug 142494 - IA64 math library is too old
IA64 math library is too old
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc (Show other bugs)
4.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks: 137160 145334
  Show dependency treegraph
 
Reported: 2004-12-09 18:04 EST by H.J. Lu
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2005-096
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 07:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 592 None None None Never

  None (edit)
Description H.J. Lu 2004-12-09 18:04:59 EST
IA64 math library was contributed from Intel in 2001. The current
one was released by Intel in Dec., 2003. It is much better than
the old one in glibc:

http://sources.redhat.com/ml/libc-hacker/2004-11/msg00045.html
Comment 3 Jakub Jelinek 2004-12-11 14:57:42 EST
Yeah, of course U1 material.
Comment 4 Jakub Jelinek 2005-01-28 14:14:11 EST
The update is in glibc-2.3.4-2.3.
Comment 5 Jay Turner 2005-04-16 15:11:43 EDT
Patch confirmed in glibc-2.3.4-2.8.  Moving to PROD_READY.
Comment 6 Tim Powers 2005-06-09 07:14:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-096.html

Note You need to log in before you can comment on or make changes to this bug.